@charset "UTF-8";
.wp-block-cover .wp-block-cover__inner-container .has-text-align-center {
  margin: auto !important;
}

.wp-block:not([data-type="core/column"]):not([data-type="core/group"]) {
  max-width: 94%;
  border: solid 1px #cacaca;
  border-radius: 5px;
}

.wp-block:not([data-type="core/column"]):not([data-type="core/group"]):hover {
  opacity: 1 !important;
}

.edit-post-sidebar input[type="radio"]:checked::before {
  margin: 0px;
}

.select2-results__option {
  padding: 0px 6px;
}

.select2-results__option[aria-label="Fichier média"] {
  display: none;
}

.mapboxgl-canvas {
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.editor-post-title__input:hover {
  opacity: 1 !important;
}

.editor-block-list__layout {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.wp-switch-editor {
  border: 1px solid #cdcdcd !important;
  border-bottom-color: #f5f5f5 !important;
}

.ui-sortable-handle {
  background-color: #798aa2;
  color: white;
}

.ui-sortable-handle h3 {
  color: white;
}

.ui-sortable-handle.iedit {
  background-color: #e8ecf0;
}

.ui-sortable-handle.iedit .post-state {
  color: #adadad;
}

.wp-block-columns {
  padding: 20px;
}

.wp-block-column {
  max-width: 100% !important;
}

.wp-block-column.col {
  padding: initial !important;
}

.hide-if-no-customize,
.yoast_premium_upsell
.editor-panel-color-settings,
.block-editor-panel-color-settings {
  display: none !important;
}

.yoast-container {
  width: 100%;
  max-width: 100%;
}

.BeaconFabButtonFrame {
  right: 30px !important;
}

.acf-fc-layout-handle {
  text-align: center;
  color: white !important;
  font-weight: bold;
  background-color: #798aa2;
}

.acftc-field-meta {
  padding-bottom: 30px;
}

.acf-radio-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.acf-tooltip ul li a {
  text-align: center;
}

.acf-fc-layout-order {
  position: absolute;
  left: 8px;
}

.acf-thead {
  background-color: #798aa2;
  color: white;
}

form#your-profile h2,
form#your-profile h3,
form[action="options.php"] h2,
form[action="options.php"] h3,
form[action="options-permalink.php"] h2,
form[action="options-permalink.php"] h3 {
  color: #23282d;
  font-size: 1.3em;
  margin: 1em 0;
  background-color: #9dafb7;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 20px;
  border-radius: 3px;
}

h2.theme-name {
  height: -webkit-fit-content !important;
  height: -moz-fit-content !important;
  height: fit-content !important;
}

.wp-block-cover {
  width: initial !important;
  height: initial !important;
  min-height: 250px !important;
}

.wp-block:not([data-type="core/column"]):not([data-type="core/group"]) {
  max-width: initial !important;
}
